#Name: burnCDDA
Name: burncdda
Version: 1.1.2
Release: 1
Copyright: GPL
Summary: A frontend to cdrdao, cdrecord, mpg123, ogg123, and normalize.
Group: Applications/Multimedia
Packager: unknown
Source: %{name}-%{version}.tar.gz
#Prereq:
Requires: cdrdao, cdrecord, mpg123, normalize, vorbis-tools, sox, mp3_check
URL: http://freshmeat.net/projects/burncdda
BuildRoot: %{_tmppath}/%{name}-root

%description
burnCDDA is a console based frontend to cdrdao, cdrecord, mpg123, ogg123, normalize and mp3_check written in sh.
It can be used to copy audio CDs or to create audio CDs from a m3u playlist

%prep
%setup

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/%{_bindir}
install -m 755 burncdda $RPM_BUILD_ROOT/%{_bindir}

mkdir $RPM_BUILD_ROOT/etc
install -m 644 burncdda.conf $RPM_BUILD_ROOT/etc

mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 644 %{name}.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/%{name}.1.gz 

%clean
rm -rf $RPM_BUILD_ROOT

%post
echo "Please edit /etc/burncdda.conf now!"

%files
%defattr(-, root, root)
%doc CHANGELOG INSTALL LICENSE
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.gz
#%config(noreplace) /etc/burncdda.conf

%changelog
* Tue Feb 5 2002 Thorsten Muehlfelder <thenktor@gmx.de>
- changed description
- changed dependencies
* Fri Jan 25 2002 Thorsten Muehlfelder <thenktor@gmx.de>
- removed "%config(noreplace) /etc/burncdda.conf"
* Mon Jan 21 2002 Thorsten Muehlfelder <thenktor@gmx.de>
- changed dependencies
* Thu Jan 1 2002 Thorsten Muehlfelder <thenktor@gmx.de>
- some changes
* Mon Dec 24 2001 Thorsten Muehlfelder <thenktor@gmx.de>
- some small bugfixes
- (MERRY X-MAS!!!)
* Fri Dec 21 2001 Jim Delmonico <delmonij@yahoo.com>
- Initial spec file and RPM package
