#!/bin/sh
# install script for burncdda (C) 2001, by Thorsten Muehlfelder
echo "Installing files..."
cp burncdda /usr/bin/
cp burncdda.1.gz /usr/man/man1
if [ -e /etc/burncdda.conf ]; then
	echo "/etc/burncdda.conf --> /etc/burncdda.conf.old"
	mv /etc/burncdda.conf /etc/burncdda.conf.old
fi
cp burncdda.conf /etc/
echo ""
echo "Looking for required programms:"
echo ""
whereis -b cdrecord
whereis -b cdrdao
whereis -b mpg123
whereis -b ogg123
whereis -b normalize
whereis -b sox
whereis -b mp3_check
echo ""
echo "Please edit /etc/burncdda.conf now!"
echo ""
